Subject: [DNSOP] Updated DNSOP Agenda

From: Tim Wicinski <[email-masked]>
Date: Fri, 24 Mar 2017 03:31:44 -0400

The chairs have fleshed out the agenda a bit more, and I've uploaded the 
latest list.  I don't have times on there, but I'll sort that out later 
on Friday.

I wish to urge those who are on the list to send me some slides by 
Sunday.  It would be most apprecriative.

tim

----
## DNS Operations (DNSOP) Working Group
# IETF 98, Chicago

### Date: Monday 27 March 2017
### Time: 13:00-15:00 CST (19:00-21:00 UTC)
### Room: Zurich D
### Chairs: Tim Wicinski <[email-masked]>
### Chairs: Suzanne Woolf <[email-masked]>

## Secretary: Paul Hoffman <[email-masked]>

[DocList](https://svn.tools.ietf.org/svn/wg/dnsop/doclist.html)
[DataTracker](https://datatracker.ietf.org/wg/dnsop/documents/)

---
# Agenda
###  Agenda Bashing, Blue Sheets, etc,  10 min

### Updates of Old Work, Chairs

* Droms, 
[draft-ietf-dnsop-sutld-ps](https://datatracker.ietf.org/doc/draft-ietf-dnsop-sutld-ps/)
     Summary from Interim

## Current Working Group Business

* Hoffman, 
[dns-terminology-bis](https://datatracker.ietf.org/doc/draft-ietf-dnsop-terminology-bis/), 
10 min

* Crocker, [draft-ietf-dnsop-attrleaf]
     DNS Scoped Data Through '_Underscore' Attribute Leaves

* Chairs, draft-woodworth-bulk-rr
     BULK DNS Resource Records

* Dickinson, draft-ietf-dnsop-dns-capture-format
     C-DNS: A DNS Packet Capture Format

## New Working Group Business

* Wouters, draft-wouters-sury-dnsop-algorithm-update
* Arends, draft-arends-dnsop-dnssec-algorithm-update

* Goldberg, draft-vcelak-nsec5
     NSEC5, DNSSEC Authenticated Denial of Existence

* Kristoff, draft-kristoff-dnsop-dns-tcp-requirements
     DNS Transport over TCP - Operational Requirements

* Bellis, draft-bellis-dnsop-xpf
     EDNS X-Proxied-For

* Lawrence, draft-tale-dnsop-edns0-clientid
     Client ID in Forwarded DNS Queries

* Lawrence, draft-wkumari-dnsop-extended-error